Subject: "trading" activity in Argentina and Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jan 2000 01:49:00 -0800 (PST)

I just wanted to touch base with you about efforts to keep good lines of 
communication between B.A. and Houston about trading activity in Argentina 
and Brazil (both financial and physical).  I participate in Randy's weekly 
conference calls and Brent tells me that you have now undertaken that role in 
B.A.  As you know, sometimes proposals and deals "slip through the cracks" 
and Houston is taken by surprise.  We want to remain current and proactive.   
Please feel free to leave me an email or voice mail when you learn of any 
relevant activitiy.  I , in turn, communicate directly with credit in Houston 
(Pat Cini or Rod Nelson) and tax in Houston (Lynn Aven or Rick Hopkinson or 
Michael Herman).  If you ever feel the need for a conference call, I'm always 
available and I'm sure credit and tax would be glad to join.  Also, I hold a 
weekly Friday conference call with Brent and Lynn to discuss current trading 
issues in Argentina and Brazil.  Thanks.  Sara